---
title: Documentation and Publications
title_image: default
layout: default
excerpt:
    Documentation and Publications on HIFIS.
---
# Publicly available documents


#### Abstracts, Presentations, News
* HIFIS at [EGI conference](https://indico.egi.eu/event/5000/overview) (2-5 November 2020):
  - [Helmholtz Federated IT and Accessible Compute Resources for Applied AI Research](https://indico.egi.eu/event/5000/contributions/14353/)
  - [HIFIS transfer service: FTS for everyone](https://indico.egi.eu/event/5000/contributions/14383/)
* [Presentations of all major HIFIS working groups](https://hifis-events.hzdr.de/event/25/timetable/#all.detailed) at the All-hands HIFIS Meeting 2020
* [HZI-led Coronavirus Sero-Survey in collaboration with HIFIS](https://www.dzif.de/en/how-many-people-are-now-immune-sars-cov-2)
  * [German Version](https://www.dzif.de/de/wie-viele-menschen-sind-heute-schon-immun-gegen-sars-cov-2)
* [EGI Newsletters: Promoting IT based science at all levels](https://www.egi.eu/about/newsletters/helmholtz-federated-it-services-promoting-it-based-science-at-all-levels/)
* [CS3 2020 Workshop on Cloud Services for Synchronisation and Sharing](https://cs3.deic.dk/): [The HIFIS Cloud Competence Cluster](https://indico.cern.ch/event/854707/contributions/3680436/)
* [HIFIS Conference 2019 - Presentations](https://indico.desy.de/indico/event/23411/material/slides/)
* [HDF Cloud – Helmholtz Data Federation Cloud Resources at the Jülich Supercomputing Centre](http://jlsrf.org/index.php/lsf/article/view/173)
* [Integrierte Entwicklungs- und Publikationsumgebung für Forschungssoftware und Daten am Helmholtz-Zentrum Dresden-Rossendorf (HZDR)](https://av.tib.eu/media/42518)
* [Anforderungen, Wünsche und Erfahrungen für den Aufbau des HIFIS Competence Clusters "Software Services" in der Helmholtz-Gemeinschaft](https://de-rse.org/de/conf2019/talk/LQDSZW/)
* [Continuous Documentation for Users, Developers and Maintainers](https://zenodo.org/record/3247324)
* [Share and synchronize your data with HZB Cloud Nubes safely](https://www.helmholtz-berlin.de/zentrum/locations/it/datenablage/persoenliche/nextcloud/index_en.html)


